Changes between Version 8 and Version 9 of Upgrading


Ignore:
Timestamp:
Oct 7, 2019, 8:03:11 PM (16 months ago)
Author:
bsoher
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Upgrading

    v8 v9  
    2121
    2222
     23'''Note.''' As of Vespa version 0.10.0 you may need to upgrade to newer versions of wxpython and matplotlib packages, and install lmfit and pypubsub packages. In Anaconda (or miniconda) you can do this at an Anaconda command prompt with these commands --
     24{{{
     25conda install wxpython==4.0.4 matplotlib==2.2.3
     26
     27pip install lmfit pypubsub
     28}}}
     29
     30
    2331== Upgrade Vespa ==
    2432